
Redmine - Defect #13739

Page not Found  lost_password function

2013-04-10 18:24 - Sebastian  Giancaspro

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.2.3

Description

when testing the lost password function, I submit correct email at http://www.redmine.org/account/lost_password

and it returns page not found, with a back button, probably generated by redmine

would be useful to have this funcion

History

#1 - 2013-04-10 18:25 - Sebastian  Giancaspro

this is at a private corporate installation, many thanks in advanced

#2 - 2013-04-11 04:41 - Filou Centrinov

Can not confirm defect for Redmine 2.3

#3 - 2013-04-11 13:03 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Priority changed from High to Normal

#4 - 2013-04-11 14:55 - Daniel Felix

Can you check this on 2.2.4, as this is the latest supported version of Redmine's 2.2.x branch?

#5 - 2013-04-11 18:15 - Sebastian  Giancaspro

we have installed the latest 2.3 version, and it works fine. thanks for the prompt response

#6 - 2013-04-11 18:27 - Etienne Massip

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
